Version: app-emulation/spice 9999:0

Depends On: >=dev-libs/glib-2.22:2[static-libs(+)?] >=media-libs/celt-0.5.1.1:0.5.1[static-libs(+)?] media-libs/opus[static-libs(+)?] sys-libs/zlib[static-libs(+)?] virtual/jpeg:0=[static-libs(+)?] >=x11-libs/pixman-0.17.7[static-libs(+)?] !libressl? ( dev-libs/openssl:0=[static-libs(+)?] ) libressl? ( dev-libs/libressl:0=[static-libs(+)?] ) lz4? ( app-arch/lz4:0=[static-libs(+)?] ) smartcard? ( >=app-emulation/libcacard-0.1.2 ) sasl? ( dev-libs/cyrus-sasl[static-libs(+)?] ) gstreamer? ( media-libs/gstreamer:1.0 media-libs/gst-plugins-base:1.0 ) || ( dev-lang/python:3.6 dev-lang/python:3.5 dev-lang/python:3.4 >=dev-lang/python-2.7.5-r2:2.7 ) =app-emulation/spice-protocol-9999 virtual/pkgconfig || ( ( dev-lang/python:3.6 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_6(-),python_single_target_python3_6(+)] dev-python/six[python_targets_python3_6(-),python_single_target_python3_6(+)] ) ( dev-lang/python:3.5 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_5(-),python_single_target_python3_5(+)] dev-python/six[python_targets_python3_5(-),python_single_target_python3_5(+)] ) ( dev-lang/python:3.4 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_4(-),python_single_target_python3_4(+)] dev-python/six[python_targets_python3_4(-),python_single_target_python3_4(+)] ) ( >=dev-lang/python-2.7.5-r2:2.7 >=dev-python/pyparsing-1.5.6-r2[python_targets_python2_7(-),python_single_target_python2_7(+)] dev-python/six[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) smartcard? ( app-emulation/qemu[smartcard] ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-vcs/git-1.8.2.1

USE Flags:libressl lz4 sasl smartcard static-libs gstreamer

Version: app-emulation/spice 0.13.90:0

Depends On: >=dev-libs/glib-2.22:2[static-libs(+)?] >=media-libs/celt-0.5.1.1:0.5.1[static-libs(+)?] media-libs/opus[static-libs(+)?] sys-libs/zlib[static-libs(+)?] virtual/jpeg:0=[static-libs(+)?] >=x11-libs/pixman-0.17.7[static-libs(+)?] !libressl? ( dev-libs/openssl:0=[static-libs(+)?] ) libressl? ( dev-libs/libressl:0=[static-libs(+)?] ) lz4? ( app-arch/lz4:0=[static-libs(+)?] ) smartcard? ( >=app-emulation/libcacard-0.1.2 ) sasl? ( dev-libs/cyrus-sasl[static-libs(+)?] ) gstreamer? ( media-libs/gstreamer:1.0 media-libs/gst-plugins-base:1.0 ) || ( dev-lang/python:3.6 dev-lang/python:3.5 dev-lang/python:3.4 >=dev-lang/python-2.7.5-r2:2.7 ) >=app-emulation/spice-protocol-0.12.12 virtual/pkgconfig || ( ( dev-lang/python:3.6 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_6(-),python_single_target_python3_6(+)] dev-python/six[python_targets_python3_6(-),python_single_target_python3_6(+)] ) ( dev-lang/python:3.5 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_5(-),python_single_target_python3_5(+)] dev-python/six[python_targets_python3_5(-),python_single_target_python3_5(+)] ) ( dev-lang/python:3.4 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_4(-),python_single_target_python3_4(+)] dev-python/six[python_targets_python3_4(-),python_single_target_python3_4(+)] ) ( >=dev-lang/python-2.7.5-r2:2.7 >=dev-python/pyparsing-1.5.6-r2[python_targets_python2_7(-),python_single_target_python2_7(+)] dev-python/six[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) smartcard? ( app-emulation/qemu[smartcard] ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl lz4 sasl smartcard static-libs gstreamer

Version: app-emulation/spice 0.13.3-r2:0

Depends On: >=dev-libs/glib-2.22:2[static-libs(+)?] >=media-libs/celt-0.5.1.1:0.5.1[static-libs(+)?] media-libs/opus[static-libs(+)?] sys-libs/zlib[static-libs(+)?] virtual/jpeg:0=[static-libs(+)?] >=x11-libs/pixman-0.17.7[static-libs(+)?] !libressl? ( dev-libs/openssl:0=[static-libs(+)?] ) libressl? ( dev-libs/libressl:0=[static-libs(+)?] ) lz4? ( app-arch/lz4:0=[static-libs(+)?] ) smartcard? ( >=app-emulation/libcacard-0.1.2 ) sasl? ( dev-libs/cyrus-sasl[static-libs(+)?] ) gstreamer? ( media-libs/gstreamer:1.0 media-libs/gst-plugins-base:1.0 ) || ( dev-lang/python:3.6 dev-lang/python:3.5 dev-lang/python:3.4 >=dev-lang/python-2.7.5-r2:2.7 ) >=app-emulation/spice-protocol-0.12.12 virtual/pkgconfig || ( ( dev-lang/python:3.6 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_6(-),python_single_target_python3_6(+)] dev-python/six[python_targets_python3_6(-),python_single_target_python3_6(+)] ) ( dev-lang/python:3.5 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_5(-),python_single_target_python3_5(+)] dev-python/six[python_targets_python3_5(-),python_single_target_python3_5(+)] ) ( dev-lang/python:3.4 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_4(-),python_single_target_python3_4(+)] dev-python/six[python_targets_python3_4(-),python_single_target_python3_4(+)] ) ( >=dev-lang/python-2.7.5-r2:2.7 >=dev-python/pyparsing-1.5.6-r2[python_targets_python2_7(-),python_single_target_python2_7(+)] dev-python/six[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) smartcard? ( app-emulation/qemu[smartcard] ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl lz4 sasl smartcard static-libs gstreamer

Version: app-emulation/spice 0.13.3-r1:0

Depends On: >=dev-libs/glib-2.22:2[static-libs(+)?] >=media-libs/celt-0.5.1.1:0.5.1[static-libs(+)?] media-libs/opus[static-libs(+)?] sys-libs/zlib[static-libs(+)?] virtual/jpeg:0=[static-libs(+)?] >=x11-libs/pixman-0.17.7[static-libs(+)?] !libressl? ( dev-libs/openssl:0=[static-libs(+)?] ) libressl? ( dev-libs/libressl:0=[static-libs(+)?] ) lz4? ( app-arch/lz4:0=[static-libs(+)?] ) smartcard? ( >=app-emulation/libcacard-0.1.2 ) sasl? ( dev-libs/cyrus-sasl[static-libs(+)?] ) gstreamer? ( media-libs/gstreamer:1.0 media-libs/gst-plugins-base:1.0 ) || ( dev-lang/python:3.6 dev-lang/python:3.5 dev-lang/python:3.4 >=dev-lang/python-2.7.5-r2:2.7 ) >=app-emulation/spice-protocol-0.12.12 virtual/pkgconfig || ( ( dev-lang/python:3.6 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_6(-),python_single_target_python3_6(+)] dev-python/six[python_targets_python3_6(-),python_single_target_python3_6(+)] ) ( dev-lang/python:3.5 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_5(-),python_single_target_python3_5(+)] dev-python/six[python_targets_python3_5(-),python_single_target_python3_5(+)] ) ( dev-lang/python:3.4 >=dev-python/pyparsing-1.5.6-r2[python_targets_python3_4(-),python_single_target_python3_4(+)] dev-python/six[python_targets_python3_4(-),python_single_target_python3_4(+)] ) ( >=dev-lang/python-2.7.5-r2:2.7 >=dev-python/pyparsing-1.5.6-r2[python_targets_python2_7(-),python_single_target_python2_7(+)] dev-python/six[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) smartcard? ( app-emulation/qemu[smartcard] ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl lz4 sasl smartcard static-libs gstreamer

0.13.3-r10.13.3-r20.13.909999
"amd64 ~arm64 x86""amd64 ~arm64 x86""~amd64 ~arm64 ~x86"""
comments powered by Disqus